public class NewsTextUpdater implements ICommand
{
	String table;
	String recordId;
	String text;
	
	public NewsTextUpdater(String ta, String recId, String te)
	{
		table = ta;
		recordId = recId;
		text = te;
	}
	
	public void execute(DBWrapper dbW)
	{
		dbW.UpdateNewsText(table, recordId, text);
	}
}